<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>fr.irit.fiacre.etoile.examples</name>
	<comment></comment>
	<projects>
		<project>fr.irit.fiacre.etoile.xtext</project>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.xtext.ui.shared.xtextBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.xtext.ui.shared.xtextNature</nature>
	</natures>
</projectDescription>
